Home > Error Could > Error Could Not Find Library Containing Rsa_new

Error Could Not Find Library Containing Rsa_new

Linux环境下安装SVN服务器 记录一下在Linux环境下版本控制工具SVN(Subversion)的安装。 SVN的客户端安装是非常简单的,而且也有现成的客户端工具比如TortoiseSVN,还可以在Eclipse中集成SVN插件,但在Linux环境下安装SVN服务器却要复杂许多,在子猴安装的过程中就碰到过一些错误,当然最后还是安装成功了,下面就是安装的过程以及碰到的问题。 1、  下载SVN 如果你通过Google搜索SVN,排在第一位的是http://subversion.tigris.org/,但实际是目前Subversion的官网迁移到了 http://subversion.apache.org/,在安装的文件选择上,我还是倾向于选择源码编译安装方式,你可以进入 http://subversion.apache.org/source-code.html#source-release 进行文件下载安装,但也可以通过下面的两个链接直接下载: http://subversion.tigris.org/downloads/subversion-1.6.16.tar.gz http://subversion.tigris.org/downloads/subversion-deps-1.6.16.tar.gz 2、 配置并编译、安装 tar zxvf subversion-1.6.16.tar.gz tar zxvf subversion-deps-1.6.16.tar.gz ./configure  -with-ssl -enable-maintainer-mode 不幸的是报错: checking for library containing RSA_new… not found configure: thanks Like Show 0 Likes(0) Actions 5. How can I turn rolled oats into flour without a food processor? Owner of these article is not responsible for any impact, damages or errors. check over here

More discussions in Beehive All PlacesFusion MiddlewareWebCenterE-mail, Calendar, & CollaborationBeehive This discussion is archived 5 Replies Latest reply on May 16, 2012 11:53 AM by rukbat problem installing WebDav on Linux JDK (Java Development Toolkit) : It is a bundle of software that you can use to develop Java based applications. Does gunlugger AP ammo affects all armor? Did Donald Trump say that "global warming was a hoax invented by the Chinese"?

Did you solve this problem? Powered by Blogger. How kernel invokes system call function on linux ?... First, I retrieved openssl locally: wget http://www.openssl.org/source/openssl-0.9.8a.tar.gz tar zxvf openssl-0.9.8a.tar.gz cd openssl-0.9.8a ./configure --prefix=${RUN} make make install Then I built subversion with a reference to that folder: ./configure --prefix=${RUN} --without-berkeley-db --with-openssl=$HOME/soft/openssl-0.9.8a

Thursday, January 6, 2011 configure: error: could not find library containing RSA_new Guys, It seems you have enabled the SSL option during configuring the package. Therefore, we provide you the best answer of that problem statement. Output the first position in your program for each input character more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile share|improve this answer answered Nov 8 '08 at 16:29 Martin v.

May be wireless and physical Ethernet ... Steps: -Downloaded the latest source neon-0.29.6 -Ran ./configure -with-ssl=openssl got one error configure: error: could not find library containing RSA_new -got error when running make: ~/neon-0.29.6$ make make: *** No targets Löwis Nov 8 '08 at 16:13 CesarB: Yes, Neon does need OpenSSL. dig this Toggle navigation Search Button Home About Us Legal Category Javascript PHP Android Java jQuery ios Python Privacy Policy disclaimer Contact Us We have answer of your question! 100% solved queries, no

I tried to set LDFLAGS=-L/c/test/openssl/lib but this doesn't resolve the error as well. share|improve this answer edited Feb 4 '10 at 18:52 answered Jan 11 '10 at 19:42 rogerdpack 23.4k1397146 Just wanted to say thank you! configure: error: '--with-openssl requires a path to a directory' configure failed for serf :-s share|improve this answer edited Nov 8 '08 at 18:09 answered Nov 8 '08 at 16:56 AtliB 84111326 How to install mplayer on linux machine? ■ Requirement : Install mplayer ■ OS Environment : Linux[RHEL, Centos] ■ Application: mplayer ■ Prerequisites : svn, ffmpeg ■ Impleme...

Tags: Happy Moments, Subversion, General stylesen's blog | 1 comment | Read more « first ‹ previous 1 2 3 4 My Book what's in this site About me Articles Tamil I ve joined the Subversion development team in collab.net and started exploring subversion in greater detail. Is the effect of dollar sign the same as textit? May 16, 2012 11:14 AM (in response to 937625) openssl is installed.but do you have the openssl-dev or libssl-dev development libraries installed? 1 person found this helpful Like Show 0 Likes(0)

Please type your message and try again. check my blog How to use tcpdump command to capture the network packet? ■ Requirement : tcpdump example ■ OS Environment : Linux[RHEL, Centos] ■ Application:tcpdump ■ Resolution : Capture complete to tcp ... Total Pageviews LIVE STATS Live Traffic Stats Followers Blog Archive ► 16 (2) ► Feb (2) ► 15 (17) ► Dec (3) ► Sep (1) ► Aug (1) ► Jan (12) Not the answer you're looking for?

Re: problem installing WebDav on Linux to access Beehive workspace Dude! Setup bridge network : Why bridge : Virtually connect multiple Ethernets in one interface(virtual). I didnt see any >responses to your email. this content Validate Random Die Tippers How do organic chemistry mechanisms become accepted?

la' seems to be moved /usr/bin/ld: cannot find -lssl collect2: ld returned 1 exit status make[1]: *** [libserf-0.la] Error 1 make[1]: Leaving directory `/mnt/local/home/stpinst/soft/subversion-1.5.4/serf' make: *** [external-all] Error 1 This seems How to use tcpdump command to capture the network ... How to increase the size of memory on linux?

Löwis 80.9k11138193 add a comment| up vote 1 down vote If I skip the SSL: ./configure --prefix=${RUN} --without-ssl I get this error: checking for openssl/opensslv.h...

Legal Privacy Policy Contact Us [svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index Why was the plane going to Dulles? Question owner successfully solved their problem under the light of answer and owner accepted that is the best one answer in this situation. thank you!by installing default openssl-devel (x64) package from SLES9 the option is:--with-libs=/usr/include/openssl 8/04/2008 04:22:00 PM kizzx2 said...

Sponsored Link Categories Javascript PHP Android Java jQuery ios Python Popular Recent 1 What is the fastest way to get the value of π? 1 Using pip with two --extra-index-url arguments Calling aptitude install libssl-dev gives me this error: E: Could not open lock file /var/lib/dpkg/lock - open (13 Permission denied) E: Unable to lock the administration directory (/var/lib/dpkg/), are you root You can not post a blank message. have a peek at these guys Is ATC communication subject to FCC profanity regulations?

Wife Works in LA. Tag Cloud Apache book review collabnet conference Debian Drupal Firefox FOSS General GLUG Gnome GNU/Linux Happy Moments kizhaku Linaro LinuxForYou New horizon media OpenShift Personal Subversion talks tamil TCE Ubuntu more In the Subversion home directory, I do >>"./configure --with-ssl". How to send the ESC signal to vim when my esc key doesn't work?

can you be more specific about how i should run that command? Please either resolve that dependency or disable the SSL option. About Me Playing with Linux. Here is the error that I got. ===== [email protected] [/home/cpeasyapache/src/php-5.2.9/e...